<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW_6: Task_1</title>
</head>
<body>
<div id="timer"></div>
<div id="buttons">
  <button id="start">Start</button>
  <button id="stop">Stop</button>
  <button id="reset">Reset</button>
  <button id="reverse">Reverse</button>
</div>
<div id="result">Time: <span id="js-result">0</span></div>
<script type="text/javascript" src="js/Timer.js"></script>
</body>
</html>
